body {
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;font-size: 15px; font-weight: 400;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
}

.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-header {
    background: #045fb7;
    padding: 8px 0px;
}

.top-bar ul {
    margin-bottom: 0px;
}

.taeled-btn.checklist {
    width: 250px;
}

.header1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-bar ul {
    display: flex;
    padding-left: 0px;
    list-style: none;
    justify-content: flex-end;
    align-items: center;
}

.main-menu > ul {
    display: flex;
    list-style: none;
    padding-left: 0px;
}
.main-menu > ul > li
 {
    position: relative;
}
.main-menu ul li ul li {
    padding: 10px 10px;
    border-bottom: 1px solid #ddd;
}
.main-menu ul li ul {
    position: absolute;
    z-index: 9;
    background: #fff;
    list-style: none;
    padding-left: 0px;
    width: 190px;
    display:none;
}
.main-menu ul li:hover ul
 {
    display: block;
}




.banner-part {
    padding: 60px 0px 97px 0px;
}

.main-menu ul li a {
    color: #222;
    font-size: 16px;
    font-weight: 500;    text-decoration: none;
}

.main-menu {
    display: flex;
    align-items: center;
}

section.welcome2 {
    padding-top: 70px;
    position: relative;
    padding-bottom: 70px;
 
}
.weljoin{
     background: #f0fff0;
}
.contact-img img

 {
    width: 100%;
}
section.welcome3 {

    padding: 00px 0px 10px 0px;
}

section.welcome3 h2 {
    font-size: 45px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    line-height: 60px;
    margin-top: 30px;text-align: center;
}
section.welcome3.Unleash img {
    width: 100%;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border: 4px solid #d34537;
}

.counter-box p {
    color: #fff;
}





.new-services {
    text-align: center;
    padding: 30px;
}






section.welcome3.Unleash {
    padding-bottom: 70px; position: relative; margin-top: 70px;
}
section.welcome3.Unleash::before{content: ''; background-image: url('../images/dotpattern.png'); width:300px; height: 200px; position: absolute;     right: 0;
    bottom: 90px;
    background-repeat: no-repeat;    z-index: -1;}



.aboutimg{position: relative;}
.aboutimg:before {
content: '';
    position: absolute;
    top: 20%;
    left: -320px;
    background-color: #edeff3;
    width: 100%;
    height: 100%;
    z-index: -1;
}




.Demo {
    width: 200px !important;
}

section.welcome3.Unleash ul li {
    padding-left: 14px;
    position: relative;    padding-bottom: 6px;
}

section.welcome3.Unleash ul li i {
    color: #d34537;
    position: absolute;
    left: 0;
    top: 2px;
}

section.welcome3.Unleash ul {
    padding-left: 0px;
    list-style: none;
}




.tyep-center img {
    width: 100%;
    height: 675px;
    object-fit: cover;
}

    section.seo-package h2
 {
    text-align: center;
    margin-bottom: 50px;
}
 section.seo-package
 {
    margin-top: 50px;
}
.mans_table table th {
    padding: 20px 0;
    vertical-align: middle;
    text-align: center;
    background: #17267b;
    color: #fff;
}
.mans_table table th:nth-child(2)
 {
    background: #E91E63;
    color: #fff;
}
.mans_table table th h4
 {
    font-size: 16px;
    color: #fff;
}

div#no-more-tables table tr td
 {
    text-align: center;
    padding: 12px 0px;
}

a.Subscribe1 {
    color: #822b10;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 19px;
    text-decoration: none;
}
.mans_table table th h4 span
 {
    display: block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #00000054;
    padding: 20px 10px;
    margin: 10px auto;
    font-size: 20px;
    line-height: 24px;
}
.mans_table table th:nth-child(3)
 {
    background: #8BC34A;
    color: #fff;
}
.mans_table table th:nth-child(4)
 {
    background: #673AB7;
    color: #fff;
}
section.welcome2.introdction
 {
    background: #f0fff0;
}
span.lion-services{
background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
 
}
section.welcome3 h2 span {
  background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.welcome3.Unleash .demo {
    text-align: center;
    margin: 0 auto;
}


section.welcome3.Unleash ul
 {
    overflow: hidden;
        margin-top: 30px;
}
section.welcome3.Unleash ul li
 {
    background: #f7f7f7;
    float: left;
    width: 49%;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 20px;
}
section.welcome2 h2 {
    font-size: 36px;
    font-weight: 600;
    color: #1e1f20;
    margin-bottom: 70px;
    text-align: center;
}

section.welcome2 h3 span
 {
   background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.welcome2 ul li i {
    position: absolute;
    left: 0;
    top: 2px;
    color: f05a27;
}

section.welcome2 ul li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 16px;
}

section.welcome2 ul {
    list-style: none;
    padding-left: 0px;
}

.content-part h1 {
    font-size: 60px;
    font-weight: 600;
    line-height: 51px;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
}

.taeled-btn.Started-btn {
    margin-top: 0px !important;
    margin-left: 30px;
}

.content-part h4 {
    color: #1e1f20;
    font-size: 18px;
    font-weight: 600;
}

.content-part p {
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.btn-read a {
    background: #d34537;
    padding: 18px 40px;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.btn-read {
    margin-top: 50px;
}

.baner1 img {
    width: 100%;
}

.baner1 {
    text-align: right;
}

.main-menu ul li {
    padding: 0px 0px 0px 20px;
}

.top-bar ul li {
    margin: 0px 0px 0px 30px;
}

.banner-part {
    background-image: url(../images/backbanner.jpg);
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
   
}

.banner-part::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    background: linear-gradient(to TOP, #046307a8, rgb(0 0 0 / 2%));
}
.topheader {
    background-color: #046307;padding:10px 0;
}
.lefttopbar ul {
    display: flex;
    list-style: none;
    gap: 12px;color: #fff;font-size: 14px; margin: 0; padding: 0;flex-wrap: wrap;
}
.lefttopbar ul li a{color: #fff; padding-left: 6px;    font-weight: 300;
    text-decoration: none;} 
.topsocialmediaicon ul {
    display: flex;
    align-items: center;
    justify-content: end;
    list-style: none;padding: 0;
    gap: 11px; margin: 0;
}
.topsocialmediaicon ul a{color: #fff;}
.header-part {
   
    top: 0;
    left: 0;
    width: 100%;
    z-index: 888;
    padding: 15px 0 ;
    -webkit-transition: All .3s ease-in-out;
    -o-transition: All .3s ease-in-out;
    transition: All .3s ease-in-out;
}

header.header-part.fixed-header {
    padding: 15px 0;
    background: #fff;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); position: fixed;
}

.content-part {
    margin-top: 20px;
    padding-top: 60px;
    position: relative;
    text-align: center;
}

section.welcome2 img {
    width: 100%;
   
}
section.services {
    background: #bdcefc1a;
}
.content-part a.btns.fadeInUp {
    text-align: center;
    width: fit-content;
    padding: 10px 35px;
    border: 1px solid #fff;
    color: #fff;
    display: block;
    margin: auto;
    margin-top: 40px;line-height: 28px;    background: transparent; text-decoration: none;
}

.work-part.work1 {
    margin-top: 40px;
}

.howit {
    padding: 70px 0px;
}

.work h2 {
    font-weight: 600;
    text-align: center;
    font-size: 68px;
    margin-bottom: 30px;
}

.work {
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

.work p {
    font-size: 18px;
    color: #000;
}

.work {
    margin-bottom: 40px;    position: relative;
}

.work1 h2 {
    font-size: 20px;
    margin-top: 10px;
    min-height: 50px;
    font-weight: 500;
    color: #1e1f20;
}

.staffing12 h4 {
    color: #1e1f20;
    font-size: 22px;
    margin-bottom: 15px;
}

.staffing12 h4 span {
    background: linear-gradient(to right, #0861b9 11%, #ef5a28 102%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.work1 {
    text-align: center;
    padding: 20px;
    min-height: 199px;
    background: #0861b90d;
    border-radius: 0px 31px 0px 31px;
}

.work-part.work2 {
    margin-top: 20px;
}

.top-bar ul li i {
    color: #fff;
}

.work1:hover {
    background: #0861b9;
}

.work1:hover img {
    filter: brightness(0) invert(1);
}

.work1:hover h2 {
    color: #fff;
}

.top-bar ul li a {
    color: #fff;
    font-weight: 600;
    font-family: 'Roboto Condensed';
}

li.list1 button {
    background: #d34537;
    border: none;
    padding: 7px 21px;
    border-radius: 2px;
}

button a {
    color: #fff !important;
}



section.Transforming:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgb(7 96 184 / 91%);
}


section.testimonial {
    margin-top: 80px;background-color: #02478b;
}

.form1 textarea {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 14px;
}

.custmized-part {
    margin-top: 70px;
}

.staffing-box img {
    width: 100%;    height: 230px;
    object-fit: cover;
}

.feed1 {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 45px;
}

.seamless-section p {
    color: #fff;
    font-size: 18px;
}

.taeled-btn.testbtn {
    width: 350px;
    text-align: center;
    margin: 45px auto;
}

.seamless-section h4 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.seamlessa1 {
    margin-top: 40px;
}

.seam1 img {
    width: 100%;
}

.seamless-section p {
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
}

.seamless-section:hover {
    background-image: linear-gradient(to right bottom, #045fb82e, #0085d775, #f05a2842, #f05a285c, #ef5a2800);
}

section.Transforming {
    padding: 100px 0px;
    background: url(../images/back1.jpg);
    position: relative;
    margin-top: 50px;
    height: 600px;
}

section.Transforming h2 {
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    line-height: 60px;
}

section.Transforming p {
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}




.trans-btn a {
    background: #ef5a28;
    padding: 18px 40px;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.trans-btn {
    margin-top: 70px;
}




.join-toay a {
    color: #1e1f20;
    font-weight: 600;
}




.join-toay a {

    font-weight: 600;
    text-decoration: underline;
}



.join-toay {
    margin-bottom: 26px;
}

.contact-detail {
    padding: 80px 0px;
}

section.testimonial video {
    width: 100%;
    height: 470px;
    object-fit: cover;
}

.contact-detail h4 {
    font-size: 32px;
    font-weight: 600;
    line-height: 45px;
}
.contact_form {
    background: #046307;
    padding: 30px;
}
.contact_form p {
    color: #fff;
}

.contact_form h2 {
    color: #fff;
}
section.review-part h2{
    font-size: 44px;
    color: #000;
    font-weight: 600;
}
section.review-part h2 span{background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
section.review-part {
       position: relative;
    background-color: #fff;
    padding: 60px 0;
}

.testimonial-icon2 {
    position: absolute;
    right: 320px;
    bottom: 87px;
    z-index: 9;
    transform: rotate(180deg);
    opacity: 0.1;
}

.contact-detail h4 span {
    background: linear-gradient(to right, #0861b9 11%, #ef5a28 102%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.wining-agency {
    background: #edf5fc;
    margin: 70px 0px;
    padding: 50px 0px;
}

.left-cont i {
    height: 30px;
    width: 30px;
    background: #045fb7;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #fff;
}

.desgnion h5 {
    font-size: 14px;
    font-weight: 400;
}

.cont {
    display: flex;
}

.right-cont {
    margin-left: 10px;
    margin-top: -10px;
}

.right-cont h4 {
    font-size: 18px;
    margin-bottom: -9px;
}

.contact-part {
    margin-top: 30px;
}


.form1 {
    background: #d34537;
    padding: 20px;
    border-radius: 10px;
}

.form1 input {
    width: 100%;
    margin-bottom: 10px;
    border: none;
    font-size: 14px;
    padding: 10px;
}

.form1 h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 25px;
}

.form1 input[type="submit"] {
    width: 130px;
    background: #045fb7;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.wining-agency {
    margin: 30px 0px 0px 0px;
}

.wining-agency h2 {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.wining-agency h2 span {
    background: linear-gradient(to right, #0861b9 11%, #ef5a28 102%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.list1 ul {
    display: flex;
    list-style: none;
    justify-content: center;
    list-style: none;
    padding-left: 0px;
}

.list1 ul li {
    margin: 20px;
}

.cont {
    margin-bottom: 30px;
}

.left11 {
    padding-right: 0px;
}

.left12 {
    padding-left: 8px;
}

.list1 ul li img {
    border-radius: 15px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-icon1 {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    right: 20px;
    z-index: 9;
    opacity: 0.1;
}

footer {
    position: relative;
    padding-top: 60px;    padding-bottom: 30px;

}

section.testimonial h4 {
    font-size: 38px;
    color: #fff;
    font-weight: 600;
}

.foter-list ul li {
    margin-bottom: 10px;
}

.foter-list ul li a {
    color: #1e1f20;
    font-size: 15px;
}

.foter-list ul {
    padding-left: 0px;
    list-style: none;
}

.logo-foter h4 {
    color: #1e1f20;
}

.logo-foter img {

    margin-bottom: 10px;
}

.socail-part ul li i {
    color: #1e1f20;
}

.socail-part ul li {
    margin: 0px 16px 0px 0px;
}

.socail-part ul {
    display: flex;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.logo-foter p {
    color: #1e1f20;
}

.foter-list h3 {
    color: #1e1f20;
    font-size: 26px;
    margin-bottom: 10px;
}

.trans-btn2 a {
    background: #1e1f20;
    padding: 18px 40px;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.privacy-part ul li a {
    color: #1e1f20;
    font-size: 14px;
}

.col-md-4.links1 {
    padding-left: 80px;
}

.main-menu ul {
    margin-bottom: 0px;
}

.content-part h1 span {
    background: linear-gradient(to right, #0861b9 11%, #ef5a28 102%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.right-header {
    margin-top: 10px;
}

.copyrigth {
    border-top: 1px solid #e3e2e2;
    position: relative;
    padding: 10px 0px 10px 0px;
    margin-top: 30px;
}

.copyrigth p {
    color: #1e1f20;
    margin-bottom: 10px;
}

.copyrigth p {
    margin-bottom: 0px;
    font-size: 14px;
}

.privacy-part ul li {
    margin: 0px 0px 0px 20px;
}

.privacy-part ul {
    display: flex;
    list-style: none;
    padding-left: 0px;
    justify-content: flex-end;
    margin-bottom: 0px;
}

.trans-btn2 {
    margin-top: 40px;
}

.testmoinial-part {
    background: #fff;
    border-radius: 10px;
}

.testmoinial-part1 {
      background: #f7f7f7;
    border-radius: 10px;
    padding: 35px !important;
    margin-top: -37px;
    margin: 0px auto 0 auto;
    border-bottom: 2px solid #046307
}

.feed1 p {
    color: #fff;
}

.right-cont p {
    font-size: 14px;
    font-weight: 600;
}

.testmoinial-part1 p {
    color: #000;
}

.desgnion h4 {
    font-size: 18px !important;
    color: #000 !important;
}

.taeled-btn {
    z-index: 1;
    height: 50px;
    width: 170px;
    line-height: 50px;
    padding-right: 34px;
    position: relative;
    background-color: #046307;
    margin-top: 40px;
  
}

.taeled-btn a {
    color: #fff;    text-decoration: none;
}

.taeled-btn:after {
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    -ms-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
    background-color: #046307; 

}

.taeled-btn.expolre1:after {
    background-color: #fff;
}

.taeled-btn:hover:after {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.taeled-btn i {
    top: 5px;
    right: 13px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: center;
}

.taeled-btn.expolre1 {
    background: #d34537;
}

.taeled-btn.expolre1 a {
    color: #fff;
}

.taeled-btn.expolre1 a i {
    color: #fff;
}

.taeled-btn.expolre1:hover a {
    color: #0760b8;
}

.taeled-btn.expolre1:hover a i {
    color: #0760b8;
}

.taeled-btn.Account {
    z-index: 1;
    height: 50px;
    width: 146px;
    font-weight: 600;
    line-height: 50px;
    padding-right: 20px;
    position: relative;
    background-color: #d34537;
    margin-top: 0px;
    border-radius: 30px;
}

.taeled-btn.Account i {
    top: 5px;
    right: 7px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: center;
}

.taeled-btn.Account a {
    color: #fff;
}

.taeled-btn a:hover {
    text-decoration: none;
}

.mobile-btn {
    display: none;
}

.logo-foter {
    text-align: center;
}

.foter-list ul {
    display: flex;
    justify-content: center;
    list-style: disc;
    margin-top: 20px;
}

.foter-list ul li {
    margin: 0px 20px;
}

.header1 .img-header img {
    width:180px;
}

.whowere_content {
    position: relative;
}

.whowere_content h3 {
    font-weight: 600;
    font-size: 44px;
        color: #000
}

.whowere_content p {
    font-size: 15px; font-weight: 400;
}

.footer-left ul {
    display: flex;
    padding-left: 0 !important;
}
.footer-left ul li:nth-child(1) {
    font-size: 19px;
    font-weight: 700;
    border-right: 2px solid gray;
    height: 47px;
    padding-left: 0;
    font-family: "Antonio", sans-serif;
}
.footer-left ul li {
    list-style: none;
    padding: 5px 18px;
}
.socialicons {
    margin-bottom: 20px;
}
footer a {
    color: #000;
    text-decoration: none;
}
footer a:hover{color: #d34537;}
.footer-right {
    border-left: 2px solid gray;
    padding-left: 20px;
}
.footer-right p {
    color: black;
    font-size: 17px;
    font-weight: 700;
    font-family: "Antonio", sans-serif;
}
.footer-right p span:nth-child(1) {
    font-size: 14px;
    color: #222;
    border-left: 2px solid gray;
    padding-left: 12px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
.footer {
    text-align: center;
    margin-bottom: 40px;
}
.footer img.img-fluid {
    width: 200px;
    margin-bottom: 20px;
}
.footer-left ul li a{color:#222}
span.follow {
    color: black;
    font-size: 17px;
    font-weight: 700;
    font-family: "Antonio", sans-serif;
    text-transform: uppercase;    margin-right: 20px;
}
.socialicons .fa {
    padding-right: 10px;
}



.servicebox {
   border-bottom: 2px solid #046307;
    padding: 25px;
    border-radius: 10px;
    min-height: 230px;margin-bottom: 30px;
    background-color: #fff;
}
section.consulting-engage
 {
    background: #046307;
    padding: 30px 0px;
    text-align:center;
}

section.consulting-engage p a {
    color: #fff;
}

section.consulting-engage p {
    color: #FFf;
}

.servicebox:hover
 {
   background: linear-gradient(to TOP, #046307, rgb(4 99 7));
}
.servicebox:hover h4 {
    color: #fff;
}
.servicebox:hover a {
    color: #fff;
}
.servicebox:hover p {
    color: #fff;
}
.servicebox h4 {
    font-size: 18px;
    font-weight: 600;
}
.servicebox a{color: #046307;}
section.services
 {
    padding: 80px 0;
}
.servicehedaing
 {
    TEXT-ALIGN: CENTER;
    margin-bottom: 60px;
}
.servicehedaing h2 {
    font-weight: 600;
    font-size: 44px;
    color: #000;
}
.servicehedaing h2 span
 {
    background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.center {
    text-align: center; margin-top: 40px;
}
.center .taeled-btn.Demo.text-center.position-relative.text-uppercase {
    margin: auto;
}
button.mob-btn {
    font-size: 22px;
    padding: 10px 14px;
    background-color: #046307;
    color: #fff;
}
.contactsection {
    padding: 70px 0;
    background-size: cover;
    background: #f8faff;
}
.contact-detail img
 {
    width: 100%;
}
.contact_form input {
    padding: 10px 10px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #87868a;
    width: 100%;
    border: none;
}
.contact_form textarea {
    height: 120px;
    padding: 10px 10px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #87868a;
    width: 100%;
    border: none;
}
.contact_form button.btn.submitbutton {
   background-color: #fff;
    padding: 12px 30px;
    border-radius: 0px;
    color: #000;
    display: block;
    width: fit-content;
    margin-top: 0px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
section.joinus {
    background-color: #d34537;
    padding: 50px 0;
    color: #fff;
    text-align: center;
}
section.whoweare
{
    padding: 60px 0; position: relative;    background-size: cover;
    background-attachment: fixed;
    background-position: top;
}
section.whoweare::before{position: absolute; content: ''; width: 100%; height: 100%; top:0; left: 0; opacity: 0.8; background: #2A7B9B;
background: linear-gradient(90deg,rgba(42, 123, 155, 0) 0%, rgba(0, 0, 0, 1) 100%);}
.whowecontent {
    z-index: 9;
    position: relative;
    color: #000;
    background: #fff;
    padding: 30px;
}
.whowecontent p{font-weight: 400;}
section.inner-banner
 {
    padding: 80px 0;background-size: cover;
    position: relative;
}
section.welcome2.join {
    background: #fff;
}
section.inner-banner::before{position: absolute; content: ''; width: 100%; height: 100%; top:0; left: 0; opacity: 0.9;     background: linear-gradient(to TOP, #0463076b, rgb(0 0 0 / 2%));}
section.inner-banner h1{position: relative; z-index: 9; color: #fff; text-align: center;}
.solutionbox {
    box-shadow: 0 0 14px #0000002b;
    border-radius: 12px;
    padding: 30px;
    min-height: 300px;
    margin-bottom: 30px;
}
section.solutions {
    padding: 70px 0;
}
.solutionbox li::marker {
  color: #046307
}
.solutionbox ul {
    padding-left: 20px;
}
section.solutions .heading {
    text-align: center;    margin-bottom: 40px;
}
section.solutions .heading h2{    font-size: 45px;
    font-weight: 600;
    color: #1e1f20;
    margin-bottom: 20px;
    line-height: 60px;
    margin-top: 30px;
    text-align: center;}
.solutionbox h4 {
    font-weight: 600;
    font-size: 20px;
}
.contact_form.getintouch {
    background-color: #046307;
    padding: 40px;
    border-radius: 10px;
}
.detailbox {
    display: flex;
    gap: 10px;
    align-items: center;    margin-bottom: 10px;
}
.contact_form.getintouch h4
 {
    color: #fff;
}
.detailbox .icon-holder {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #046307;
    font-size: 19px;
    border: 2px solid #046307;
}
.detailbox h5 {
    font-size: 16px;
}
.companydetail h3 {
    font-size: 36px;
    font-weight: 600;
    color: #1e1f20;
    margin-bottom: 20px;
    line-height: 40px;
    margin-top: 30px;
}
.portfolio-box {
    box-shadow: 0px 0px 10px 0px rgba(2.0000000000000293, 1.0000000000000147, 1.0000000000000147, 0.34);
    padding: 20px;
     overflow: hidden;
     margin-top:15px;
}
.portfolio-img img {
    width: 100%;
    transition: transform 0.10s ease;
    
}
.portfolio-section
 {
    margin: 50px 0px 0px 0px;
}


.portfolio-img:hover img
 {
    transform: scale(1.1);
}
.portfolio-box h2 {
    font-size: 20px;
    text-align: center;
    color: #000;
        margin-top: 24px;
}
.portfolio-section a
 {
    text-decoration: none;
}
.solutionbox.box-solution {
    min-height: auto;
}
@media only screen and (max-width: 767px) {
    section.whoweare::before{    background: linear-gradient(90deg, rgb(0 0 0) 0%, rgb(0 0 0) 100%);}
    .solutionbox{padding: 20px;}
    section.whoweare {
    padding: 40px 10px;}
    section.welcome3.Unleash {
    padding-bottom: 20px;}
    .lefttopbar ul{gap: 0;}
    section.inner-banner {
    padding: 50px 0;}
    section.joinus h2
 {
    font-size: 20px !important;
}
    section.joinus{    padding: 28px 0;}
    .detailbox .icon-holder {
    width: 32px;
    height: 32px;padding: 10px;}
    .detailbox h5 {
    font-size: 13px;
}
    .contact_form.getintouch{padding: 20px;}
    section.solutions .heading h2{    font-size: 24px;}
    section.solutions {
    padding: 20px 0;
}
.servicehedaing{min-height: auto;}
.servicebox{min-height: auto;}
section.services {
    padding: 20px 0;
}
.aboutimgae {
    padding-right: 0px;
}
.aboutimg {
    display: none;
}
.contactsection {
    padding: 30px 0;}
.companydetail h3{    font-size: 26px;     line-height: 30px;;}
}
section.welcome3.Unleash .aboutimg {
    padding-right: 50px;
}
section.welcome3.Unleash p {
    font-size: 24px;
}
.whowere_content h4 {
    font-weight: 600;
    color: #000;
}
.whowere_content h4 span{
   background: linear-gradient(to left, #046307 61%, #030303 112%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}
.detailbox h5 a{color:#212529; text-decoration:none;}

section.joinus a {
    color: #fff;
}

div#no-more-tables table th {
    vertical-align: middle !important;}
@media only screen and (max-width: 768px) {
    .portfolio-section {
    margin: 30px 0px 0px 0px;
}
.aboutimgae.partner-img img {
    display: none;
}

.whowere_content p a {
    font-size: 14px;
    color: #046307;}
.contact-img {
    display: none;
}
section.welcome3.Unleash
 {

    margin-top: 20px;
}
section.welcome3.Unleash ul li {
    float: none;
    width: 100%;}
div#no-more-tables table td a {
    font-size: 16px !important;
}
div#no-more-tables table tr td {
    font-size: 16px !important;
}
    .main-menu ul li ul li a
 {
    color: #000;
}

.main-menu ul li ul {
    position: static;
    width: 100%;
}
div#no-more-tables table th
{
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid hsla(0, 0%, 50.2%, .5019607843);
}
div#no-more-tables table td {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid hsla(0, 0%, 50.2%, .5019607843);
}
.mans_table table th h4
{
        font-size: 12px !important;
    }
    div#no-more-tables
 {
    overflow-x: scroll;
}
    
    .footer img.img-fluid {
        width: 210px;}
    .footer{text-align: left;     margin-bottom: 10px;}
    .footer-right p, span.follow{font-size: 15px;}
    .footer-right {
        border-left: none;
        padding-left: 0;
    }
    footer {
        padding-top: 30px;
        padding-bottom: 19px;
    }
    
    .progressbarnew .steps{margin-bottom: 15px;}
    button.mob-btn {
        border: 1px solid #ffffff;
        border-radius: 1px;
    }
    header.header-part.fixed-header {
        padding: 15px 0;}
    .header1 .img-header img {
        width: 150px;
    }


    
    section.welcome3 {
        padding: 10px 0px 10px 0px;
    }
    .footer-left ul li{padding: 2px;}
    .feed1{margin-bottom: 20px;}
    section.review-part{margin-top: 20px;     padding: 30px 0;}
   
    
    
    .whowere_content h3{font-size: 24px;}
    .whowere_content p {
        font-size: 15px;
    }
    section.welcome2 h2{margin-bottom: 20px;        text-align: left;}
    section.welcome2 {
        padding-top: 30px;     padding-bottom: 10px;    background: #f0fff0;}
    .content-part a.btns.fadeInUp{margin-top: 0;}
    .content-part{padding-top: 50px;     margin-top: 0px;}
    .banner-part{height: 230px;}
    .taeled-btn.checklist {
        width: auto;    margin-top: 0px;
    }
    .number{width: 40px;
        height: 40px;    font-size: 20px;}
    .left2{text-align: center;}
    .left2{margin: 0; padding: 0;}

    .right2 h4, .left2 h4{
        font-size: 18px;        margin-top: 10px;

    }
    .right2 {
        margin-left: 0;
    }
    .right-part{        flex-wrap: wrap;
        justify-content: center;text-align: center;}
    .footer-left ul{display: block;}
    .main-menu {
        display: none;
    }

    .mobile-btn {
        display: block;
    }

    .left-top {
        display: none;
    }

    section.welcome3.Unleash img {
        width: 100%;
    }

    section.welcome3 img {
        width: 100%;
    }

    section.welcome2 img {
        width: 100%;        margin-bottom: 20px;
    }

    .banner-part {
        background-position: center right;
        background-size: cover;
        position: relative;
    }


    .content-part h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 35px;
        color: #fff;
        margin-bottom: 20px;
    }

    .content-part h4 {
        color: #fff;
        font-size: 16px;
        font-weight: 600;
    }

    .content-part p {
        color: #fff;
        font-size: 15px;
    }

    .left-header {
        width: 100%;
    }

    .banner-part {
        padding: 0px 0px 33px 0px;
    }

    h2 {
        font-size: 24px !important;
        line-height: 25px !important;
    }

    section.empower h2 {
        margin-bottom: 37px
    }

    .header1 {
        width: 100%;
    }

    .tyep-center img {
        height: auto;        display: none;
    }

    .staffing-box {
        margin-bottom: 20px;
    }

    section.review-part h4 {
        font-size: 26px;
    }

    section.welcome3.Unleash img {
        margin-top: 20px;
    }

    

    .menu-btn {
        display: flex;
        justify-content: space-between;
        width: 100%;
        align-items: center;
    }

    .img-header img {
        max-width: 100%;
        width: 170px;
    }

    .menu-btn {
        display: flex;
        justify-content: space-between;
        width: 100%;
        align-items: center;
        padding: 0px 15px;
    }

    .header1 {
        flex-direction: column;
        position: relative;
    }

    .right-header {
        margin-top: 0px;
    }

    .right-header ul li {
        margin-bottom: 10px;
    }

    .taeled-btn.Started-btn {
        margin-left: 15px;
    }

    .main-menu {
        position: absolute;
        top: 74px;
        width: 100%;
        background: #18a71d;
        z-index: 99;
        padding: 10px 0px 30px 0px;left: 0;
    }

    .main-menu ul li a {
        color: #fff;
    }

    .main-menu ul {
        flex-direction: column;
    }

    .left11 {
        padding-right: 15px;
    }

    .left12 {
        padding-left: 15px;
    }

    section.welcome2:before {
        display: none;
    }

    .taeled-btn.Demo {
        width: auto !important;
    }

    .col-md-4.links1 {
        padding-left: 15px;
    }

    .container.custum {
        padding: 0px 0px;
    }
    .portfolio-box h2
 {
    font-size: 18px !important;
}
section.seo-package {
    margin-top: 20px;
}
section.seo-package h2
 {
    margin-bottom: 20px;
    font-size: 17px !important;
}
section.welcome2.weljoin {
    padding-top: 0px !important;
}

}

@media only screen and (max-width: 360px) { 
.lefttopbar ul li
 {
    font-size: 13px;
}  
.footer-right p
 {
    font-size: 13px;
}
}